curl -X PATCH https://api.reel25.com/api/v1/accounts/8f14e45f-... \
-H "Authorization: Bearer reel25_sk_..." \
-H "Content-Type: application/json" \
-d '{"video_limit": 100}'
const response = await fetch(
'https://api.reel25.com/api/v1/accounts/8f14e45f-...',
{
method: 'PATCH',
headers: {
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
body: JSON.stringify({ video_limit: 100 }),
}
);
import requests
response = requests.patch(
f'https://api.reel25.com/api/v1/accounts/{account_id}',
headers={
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
json={'video_limit': 100}
)
{
"data": {
"id": "8f14e45f-..."
},
"message": "Account updated"
}
Accounts
Update Account
Update settings for a tracked account
PATCH
/
api
/
v1
/
accounts
/
{id}
curl -X PATCH https://api.reel25.com/api/v1/accounts/8f14e45f-... \
-H "Authorization: Bearer reel25_sk_..." \
-H "Content-Type: application/json" \
-d '{"video_limit": 100}'
const response = await fetch(
'https://api.reel25.com/api/v1/accounts/8f14e45f-...',
{
method: 'PATCH',
headers: {
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
body: JSON.stringify({ video_limit: 100 }),
}
);
import requests
response = requests.patch(
f'https://api.reel25.com/api/v1/accounts/{account_id}',
headers={
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
json={'video_limit': 100}
)
{
"data": {
"id": "8f14e45f-..."
},
"message": "Account updated"
}
Update the video tracking limit for a specific account.
Path parameters
string
required
The account UUID (canonical account ID).
Body parameters
integer
Maximum number of videos to track for this account. Min: 1, Max: 500.
curl -X PATCH https://api.reel25.com/api/v1/accounts/8f14e45f-... \
-H "Authorization: Bearer reel25_sk_..." \
-H "Content-Type: application/json" \
-d '{"video_limit": 100}'
const response = await fetch(
'https://api.reel25.com/api/v1/accounts/8f14e45f-...',
{
method: 'PATCH',
headers: {
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
body: JSON.stringify({ video_limit: 100 }),
}
);
import requests
response = requests.patch(
f'https://api.reel25.com/api/v1/accounts/{account_id}',
headers={
'Authorization': 'Bearer reel25_sk_...',
'Content-Type': 'application/json',
},
json={'video_limit': 100}
)
{
"data": {
"id": "8f14e45f-..."
},
"message": "Account updated"
}
Was this page helpful?